.enrollment-form-sec .section-title {
    max-width: 688px;
}

.enrollment-form-sec .enrollment-form {
    max-width: 910px;
    padding: 50px;
    margin: 0 auto;
    border-radius: 30px;
    background: #F3F6F9;
}

body .ff-default .ff-el-form-control {
    padding: 13px 20px;
    border-radius: 50px;
    background: #FFF;
    outline: none;
    border-color: transparent;
    font-family: "Poppins", sans-serif;
    color: rgba(14, 40, 71, 1);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.ff-el-input--content textarea {
    border: 0 !important;
}

.fluentform .ff-btn.ff-working:after {
    display: none;
}

body .ff-default .ff-el-form-control:focus,
body .ff-default textarea.ff-el-form-control:focus {
    border: 1px solid rgba(237, 183, 83, 1) !important;
}

body .ff-default .ff-el-form-control::placeholder {
    color: rgba(14, 40, 71, 0.60);
}

body .ff-default select.ff-el-form-control {
    color: #0E2847;
}

body .fluentform .iti__selected-flag {
    display: none;
}

body .fluentform .ff-el-is-error .ff-el-form-control {
    border: 1px solid red;
}

body .ff-default textarea.ff-el-form-control {
    height: 130px;
    border-radius: 0;
    resize: none;
    border-radius: 10px;
    background: #FFF;
    outline: 0;
}

.ff-el-input--content textarea {
    border-radius: 10px;
    background: #FFF;
    border-color: transparent !important;

}

body .fluentform .ff-el-is-error .text-danger {
    font-size: 14px;
    margin-top: -12px;
    color: red;
    font-weight: 500;
    width: 100%;
}

body .ff-message-success {
    border: 2px solid #22bb33;
    border-radius: 10px;
    text-align: center;
}

.fluentform fieldset {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fluentform fieldset .ff-el-group {
    width: calc(50% - 10px);
}
.ff-el-group.three-col-checkbox .ff-el-input--content .ff-el-form-check {
    width: calc(33.33% - 8px);
}

.fluentform fieldset .ff-el-group.full-width {
    width: 100%;
}

.fluentform fieldset .ff-el-group.full-width.m-40 {
    margin: 20px 0 40px;
}

body .iti--allow-dropdown input,
body .iti--allow-dropdown input[type=tel] {
    padding-left: 10px;
}

body .ff-default select.ff-el-form-control {
    appearance: none;
    background-image: url(../images/select-arrow.svg);
    background-repeat: no-repeat;
    background-position: center right 20px;
    padding-right: 40px;
}

body .fluentform .ff-el-input--label {
    margin-bottom: 0;
}

body .fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label:after {
    margin-left: 0;
    color: #0E2847;
    position: absolute;
    right: -12px;
    top: 0;
}

body .ff-default .ff-el-input--label label {
    display: inline-block;
    margin-bottom: 12px;
    color: #0E2847;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    font-family: "Poppins", sans-serif;
    position: relative;
}

body .ff-default .ff-el-input--label label p {
    color: rgba(14, 40, 71, 0.60);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 2px;
}
.ff-el-group span.italic {
    display: block;
    font-style: italic;
    color: rgba(14, 40, 71, 0.60);
    font-size: 12px;

    font-weight: 400;
    line-height: 16px;
}
.ff-el-input--content .ff-el-form-check {
    width: calc(25% - 8px);
    margin-bottom: 0 !important;
}

.ff-el-input--content {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 19px;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label {
    margin-bottom: 0 !important;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label span {
    overflow: hidden;
    color: rgba(14, 40, 71, 0.60);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    width: auto !important;
    margin-right: 0;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    cursor: pointer;
    position: relative;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label .ff-el-form-check-input {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label::before {
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 4px;
    background: transparent;
    transition: all .3s ease;
    flex-shrink: 0;
    border: 2px solid rgba(14, 40, 71, 0.20);
    display: block;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label::after {
    content: "";
    position: absolute;
    left: 7px;
    top: 4px;
    width: 5px;
    height: 9px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg) scale(0);
    transition: all .3s ease;
    z-index: 2;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label:has(.ff-el-form-check-input:checked)::before {
    background: #0E2847 !important;
    border-color: #0E2847 !important;
}

.ff-default .ff-el-form-check label.ff-el-form-check-label:has(.ff-el-form-check-input:checked)::after {
    transform: rotate(45deg) scale(1);
}

.fluentform fieldset .ff-el-group.full-width.select-box {
    margin-bottom: 10px;
}

.fluentform fieldset .ff-el-group.full-width.select-box .ff-el-input--label {
    width: 50%;
    padding: 11px 10px 11px 0;
}

.fluentform fieldset .ff-el-group.full-width.select-box label {
    margin: 0;
    padding: 0;
    color: rgba(14, 40, 71, 0.80);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}

.fluentform fieldset .ff-el-group.full-width.select-box .ff-el-input--content {
    width: 50%;
    margin: 0;
}

.fluentform fieldset .ff-el-group.full-width.select-box {
    margin-bottom: 20px;
}

.fluentform fieldset .ff-el-group.full-width.label-text {
    margin-bottom: 12px;
    margin-top: 10px;
}

.fluentform fieldset .ff-el-group.full-width.label-text h3 {
    color: #0E2847;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    margin: 0;
}

.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc {
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.50);
    padding: 15px;
    display: block;
}

.fluentform fieldset .ff-el-group.full-width.terms-n-condition {
    gap: 0;
    margin: 10px 0 30px 0;
}

.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc .ff-el-form-check-label {
    display: flex;
    gap: 0;
}

.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc .ff-el-form-check-label::before {
    margin-right: 15px;
    margin-top: 6px;
}

.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc .ff-el-form-check-label::after {
    top: 9px;
}

.ff-el-group.ff-text-left.ff_submit_btn_wrapper {
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    margin-top: 20px;
}

.ff-el-group.ff-text-left.ff_submit_btn_wrapper .ff-btn-submit {
    position: relative;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    padding-right: 40px !important;
    overflow: hidden;
}

.ff-el-group.ff-text-left.ff_submit_btn_wrapper .ff-btn-submit svg {
    display: none !important;
}

.ff-el-group.ff-text-left.ff_submit_btn_wrapper .ff-btn-submit::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 12px;
    height: 11px;
    transform: translateY(-50%);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='11' viewBox='0 0 12 11' fill='none'%3E%3Cpath d='M0.649902 5.15002H11.1499M6.6499 9.65002L11.1499 5.15002L6.6499 0.650024' stroke='%230E2847' stroke-width='1.3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-top: 1px;
}

.ff-el-group.ff-text-left.ff_submit_btn_wrapper .ff-btn-submit:hover::after {
    animation: ffArrowSlideEffect .5s ease;
}

.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc .ff-el-form-check-label p,
.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc .ff-el-form-check-label p a {
    color: rgba(14, 40, 71, 0.60);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc .ff-el-form-check-label p a {
    color: #EDB753;
    text-decoration: underline;
    font-weight: 500;
}

.fluentform fieldset .ff-el-group.full-width .ff-el-form-check.ff-el-tc .ff-el-form-check-label p a:hover {
    color: rgba(14, 40, 71, 1);
}

body .enrollment-form-sec .enrollment-form  .ff-message-success {
    border: 0;
    border-radius: 0;
    text-align: center;
    box-shadow: none;
    padding: 0;
    margin: 0;
}

.fluentform fieldset .ff-el-group .ff-el-tooltip {
    margin-left: 17px;
}

@keyframes ffArrowSlideEffect {
    0% {
        transform: translateY(-50%) translateX(0);
        opacity: 1;
    }

    49% {
        transform: translateY(-50%) translateX(8px);
        opacity: 0;
    }

    50% {
        transform: translateY(-50%) translateX(-8px);
        opacity: 0;
    }

    100% {
        transform: translateY(-50%) translateX(0);
        opacity: 1;
    }
}

@media only screen and (max-width: 991px) {
    .enrollment-form-sec .enrollment-form {
        padding: 30px;
        border-radius: 20px;
    }

    .ff-el-input--content .ff-el-form-check {
        width: calc(33.33% - 8px);
    }

    .fluentform fieldset .ff-el-group.full-width.terms-n-condition .ff-el-form-check {
        width: 100%;
        border-radius: 6px;
    }
}

@media only screen and (max-width: 767px) {
    .fluentform fieldset .ff-el-group {
        width: 100%;
        margin-bottom: 15px;
    }

    .enrollment-form-sec .enrollment-form {
        padding: 30px 20px;
    }

    body .ff-default .ff-el-input--label label {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .fluentform fieldset .ff-el-group.full-width.m-40 {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .fluentform fieldset .ff-el-group {
        margin-bottom: 20px;
    }

    .ff-el-input--content .ff-el-form-check {
        width: 100%;
    }

    .fluentform fieldset .ff-el-group.full-width.select-box .ff-el-input--label,
    .fluentform fieldset .ff-el-group.full-width.select-box .ff-el-input--content {
        width: 100%;
    }
    .ff-el-group.three-col-checkbox .ff-el-input--content .ff-el-form-check {
        width: 100%;
    }
    .fluentform fieldset .ff-el-group.full-width.label-text {
        width: 100%;
    }

    .ff-t-container.ff-column-container {
        width: 100%;
    }

    .ff-default .ff-el-form-check label.ff-el-form-check-label span {
        font-size: 14px;
    }

    .ff-el-input--content {
        row-gap: 15px;
    }

    .ff-default .ff-el-form-check label.ff-el-form-check-label::before {
        width: 16px;
        height: 16px;
    }

    .ff-default .ff-el-form-check label.ff-el-form-check-label::after {
        left: 6px;
        top: 3px;
    }

    body .fluentform .ff-el-is-error .text-danger {
        font-size: 12px;
    }

    .ff-el-group.ff-text-left.ff_submit_btn_wrapper {
        margin-top: 0;
    }
}